/*     869935 : 타이틀 텍스트      */
.title__869935__ {font-size:0; }
.title__869935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__869935__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__869935__.style_top p {padding-top:12px;}
.title__869935__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__869935__.style_right p {padding-right:14px;}
.title__869935__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__869935__.style_bottom p {padding-bottom:12px;}
.title__869935__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__869935__.style_left p {padding-left:14px;}
.title__869935__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__869935__.style_circle1 p {padding-left:18px;}
.title__869935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__869935__.style_circle2 p {padding-left:18px;}
.title__869935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__869935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     869945 : 한줄 텍스트      */
.text__869945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869945__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__869945__ p {font-size:15px}
}

/*     869955 : 장문 텍스트      */
.textarea__869955__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869955__ p {font-size:18px}
}

/*     869965 : 장문 텍스트      */
.textarea__869965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869965__ p {font-size:15px}
}

/*     869975 : 장문 텍스트      */
.textarea__869975__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__869975__ p {font-size:18px}
}

/*     869985 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__869985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__869985__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__869985__ ul li:first-child {margin-top:0}
.text_list__869985__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__869985__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__869985__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__869985__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__869985__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__869985__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__869985__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__869985__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__869985__ ul li {font-size:15px}
}

/*     869995 : 타이틀 텍스트      */
.title__869995__ {font-size:0; }
.title__869995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__869995__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__869995__.style_top p {padding-top:12px;}
.title__869995__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__869995__.style_right p {padding-right:14px;}
.title__869995__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__869995__.style_bottom p {padding-bottom:12px;}
.title__869995__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__869995__.style_left p {padding-left:14px;}
.title__869995__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__869995__.style_circle1 p {padding-left:18px;}
.title__869995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__869995__.style_circle2 p {padding-left:18px;}
.title__869995__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__869995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     870005 : 장문 텍스트      */
.textarea__870005__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870005__ p {font-size:18px}
}

/*     870015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__870015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__870015__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__870015__ ul li:first-child {margin-top:0}
.text_list__870015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__870015__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__870015__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__870015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__870015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__870015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__870015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__870015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__870015__ ul li {font-size:15px}
}

/*     870025 : 장문 텍스트      */
.textarea__870025__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#0256d0;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870025__ p {font-size:18px}
}

/*     870035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__870035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__870035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__870035__ ul li:first-child {margin-top:0}
.text_list__870035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__870035__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__870035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__870035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__870035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__870035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__870035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__870035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__870035__ ul li {font-size:15px}
}

/*     870045 : 이미지      */
.img__870045__ {max-width:100%}
.img__870045__ * {box-sizing:border-box}
.img__870045__ a {display:block;vertical-align:top}
.img__870045__ img {width:px;vertical-align:top}

/*     870055 : 이미지      */
.img__870055__ {max-width:100%}
.img__870055__ * {box-sizing:border-box}
.img__870055__ a {display:block;vertical-align:top}
.img__870055__ img {width:px;vertical-align:top}

